@media  (max-width:699px) {
   
    .logo{
        position:fixed;
        top:20px;
        left:20px;
        width:30px;
        height:auto;
    }
    
    .menu{
        position:fixed;
        top:0;
        height:40px;
        right:30px;
        display:none;
        justify-content: end;
        align-items: end;
        font-size: 17px;
    }
    a{
        color:#373737;
        transition:all 0.9s ease-in-out;
    }
    
    .menu div{
        padding-left:40px;
    }
    .mail_icon{
        position:fixed;
        left:25px;
        bottom:25px;
        width:40px;
        height:40px;
        border-radius: 50%;
        border:solid 2px #373737;
        transition:all 0.9s ease-in-out;
        display:none;
    }
    .mail_green{
        opacity:0;
        position:absolute;
        width:100%;
        transition:all 0.7s ease-in-out;
    }
    .mail_black{
        position:absolute;
        width:100%;
        transition:all 0.9s ease-in-out;
    }
    .mail_white{
        opacity:0;
        position:absolute;
        width:100%;
        transition:all 0.9s ease-in-out;
    }
    .scroll_icon{
        position:fixed;
        right:25px;
        bottom:25px;
        width:20px;
        height:100px;
        display: none;
        justify-content: center;
        align-items: flex-end;
    }
    .scroll_text{
        font-size: 14px;
        color:#373737;
        letter-spacing: 4px;
        font-weight:400;
        transform:translateX(-60%);
        transition:all 0.9s ease-in-out;
        display:none;
    }
    .scroll_icon01{
        width:2px;
        position:absolute;
        bottom:0;
        height:100px;
        background-color:#373737;
        transition:all 0.9s ease-in-out;
    }
    .scroll_icon02{
        width:2px;
        height:26px;
        bottom:0;
        position:absolute;
        background-color:#373737;
        transform :rotate(-25deg);
        transform-origin: bottom;
        transition:all 0.9s ease-in-out;
    }
    .scroll_icon03{
        width:2px;
        height:26px;
        bottom:0;
        position:absolute;
        background-color:#373737;
        transform :rotate(25deg);
        transform-origin: bottom;
        transition:all 0.9s ease-in-out;
    }
    .menu_mobile_container{
        position:fixed;
        display:flex;
        justify-content: center;
        align-items: center;
        width:0;
        height:100vh;
        height:100dvh;
        top:0;
        right:0;
        background-color: #f3ffc0;
        transition:all 0.8s cubic-bezier(0.25, 1, 0.5, 1); 
    }
    .menu_content{
        position:relative;
        width:85%;
        height:auto;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        transition:width 0.6s  cubic-bezier(0.25, 1, 0.5, 1);
    }
    .menu_mobile_table00{
        width:100%;
        height:72px;
        display:flex;
        justify-content: center;
        align-items: center;
        border-bottom:solid 1px rgb(55,55,55);
        opacity:0;
        transform:translateX(200px);
    }
    @keyframes menu_ani{
        from{
            opacity:0;
            transform:translateX(200px);
        }
        to{
            opacity:1;
            transform:translatex(0);
        }
    }

    @keyframes menu_reverse{
        from{
            opacity : 1;
        }
        to{
            opacity:0;
        }
    }
    .menu_mobile_table00 p{
        font-size: 20px;
        font-weight: 500;
        color:rgb(55,55,55);
        text-align: center;
    }
    .menu_mobile_table01::after{
        content:'';
        width:100%;
        height:72px;
        border-bottom:solid 2px rgb(55,55,55);
        transform:translateY(-4px);
        position:absolute;
        z-index: -1;
    }
    .menu_mobile_table07{
        border-bottom:none;
    }
   
    .menu_mobile{
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: end;
        position: fixed;
        width:45px;
        top:20px;
        right:20px;
    }
    .menu_mobile00{
        width:28px;
        height:2px;
        margin-bottom: 5px;
        background-color: #373737;
        transition:all 0.9s ease-in-out;
    }
    .book_mark{
        width:26px;
        height:180px;
        position:absolute;
        left:25px;
        top:50%;
        transform:translateY(-50%);
        background-color: #f3ffc0;
        border-radius: 15px;
        display: none;
        justify-content: center;
        align-items: center;
        transition:all 0.4s ease-in-out;
    }
    .book_mark_shadow{
        width:100%;
        height:100%;
        position:absolute;
        left:0;
        top:0;
        border-radius: 15px;
        box-shadow: 4px 4px 6px #a7c17088;
        transition:all 0.4s ease-in-out;
    }
    .book_mark_high{
        width:100%;
        height:100%;
        position:absolute;
        left:0;
        top:0;
        border-radius: 15px;
        box-shadow: #c6e485a8 -1px -1px 6px;
        transition:all 0.4s ease-in-out;
    }
    
    .book_mark_text{
        writing-mode: vertical-lr;
        color:#1e5000;
        font-size: 14px;
        font-weight: 500;
        transition:all 0.4s ease-in-out;
    }
    
    
    .page_navi{
        width:13px;
        height:70px;
        position:absolute;
        right:25px;
        top:50%;
        transform:translateY(-50%);
        display:none;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        transition:all 0.9s ease-in-out;
    }
    .page_navi00{
        width:8px;
        height:8px;
        border-radius: 50%;
        background-color:#373737;
        opacity:0.3;
        transition:all 0.9s ease-in-out;
    }
    .page_navi01{
        width:13px;
        height:13px;
        opacity:1;
    }














    
           
    .contact_mail{
        width:100%;
        position:relative;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        background-color: #f3ffc0;
        overflow-y: scroll;
    }
    /* @media (min-height:800px){
        .contact_mail{
            height:100vh;
            height:100dvh;
            justify-content: center;
        }
    } */
    .contact_title{
        width:100%;
        height: 70px;
        position:relative;
        margin-top: 9.3vh;
        margin-top:9.3dvh;
        display:flex;
        justify-content: center;
        align-items: center;
    }
    .contact_gridline{
        display:none;
        width:1px;
        height:160px;
        position:absolute;
        left:30px;
        top:-40px;
        background-color: rgb(55,55,55);
    }
    .contact_title_box{
        position:relative;
        width:185px;
        height:70px;
        display:flex;
        justify-content: center;
        align-items: center;
    }
    .contact_title_box_bg{
        width:100%;
        height:100%;
        position:absolute;
    }

    .contact_title_text{
        position:relative;
    }
    .contact_title_text p{
        width:100%;
        font-size: 24px;
        font-weight: 500;
        color:rgb(77,77,77);
        text-align: center;
    }

    form{
        width:100%;
        height:712px;
        position:relative;
        margin-top: 5px;
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-bottom:40px;
    }
    .contact_form{
        width:100%;
        height:100%;
        position:absolute;
        display:flex;
        align-items: center;
        justify-content: center;
        z-index: 2000;
    }
    .form_container{
        position: absolute;
        width:90%;
        height:auto;
        top:64px;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        border-top: solid 3px rgb(77,77,77);
    }
    .form_table_00{
        width:100%;
        height:44px;
        position: relative;
        display:flex;
        justify-content: flex-start;
        align-items: center;
        border-bottom: solid 1px rgb(55,55,55);
    }
    .form_table_08{
        height:220px;
        border-bottom: solid 2px rgb(77,77,77);
        flex-direction: column;
        align-items: flex-start;
    }
    .form_table_label{
        width:33.5%;
        position: absolute;
        height:100%;
        border-right: solid 1px rgb(55,55,55);
    }
    .form_table_label p{
        font-size: 15px;
        font-weight: 600;
        position: absolute;
        right:5px;
        bottom:5px;
        text-align: right;
        color: rgb(55,55,55);
    }
    .form_table_label07 p{
        display:none;
    }
    .form_table_label07_mo p{
        bottom:2px;
        display:block;
    }
    .form_table_label08{
        border:none;
        width:100%;
        height:44px;
    }

    .form_table_label08 p{
        bottom:5px;
        left:0;
        text-align: left;
    }

    .form_table_text{
        width:66.5%;
        position:absolute;
        height:100%;
        right: 0;
    }
    .form_table_text08{
        top:50px;
        width:100%;
        height:calc(100% - 40px);
    }

    .radio_container{
        width:calc(100% - 5px);
        height:24px;
        bottom:2px;
        position:absolute;
        left: 5px;
    }

    .radiobox{
        appearance: none;
        background-color: #f3ffc0;
        border: solid 1px rgb(55,55,55);
        border-radius: 2px;
        width:15px;
        height:15px;
        transform:translateY(2px);
        margin-right: 5px;
        
    }

    .radiobox:checked{
        appearance: none;
        background-color: rgba(55,55,55,0.3);
        border: solid 1px rgb(55,55,55);
        border-radius: 2px;
        width:15px;
        height:15px;
        transform:translateY(2px);
    }
    .radio_text01{
        font-size: 15px;
        color: rgb(55,55,55);
        font-weight: 600;
        position: relative;
    }
    .radio_text02{
        margin-left: 43px;
        font-size: 15px;
        color: rgb(55,55,55);
        font-weight: 600;
        position: relative;
    }
    .radio_text03{
        margin-left: 5px;
        font-size: 14px;
        color: rgb(55,55,55);
        font-weight: 600;
        position: relative;
    }
    .inputbox{
        appearance: none;
        width:calc(100% - 5px);
        height:24px;
        font-size: 16px;
        font-weight: 400;
        font-family: 'pretendardJP';
        background-color: #f3ffc0;
        border:none;
        outline: none;
        position:absolute;
        left:5px;
        bottom:3px;
    }
    .inputbox:focus{
        appearance: none;
        /* background-color: rgba(55,55,55,0.2); */
        outline:none;
        border:solid 1px rgb(55,55,55);
    }

    .textareabox{
        appearance:none;
        width:100%;
        height: 150px;
        font-size: 16px;
        font-weight: 400;
        font-family: 'pretendardJP';
        background-color: #f3ffc0;
        border: solid 1px rgb(55,55,55);
        outline:none;
        position:absolute;
        left:0px;
        top:0px;
    }
    .textareabox:focus{
        appearance: none;
        /* background-color: rgba(55,55,55,0.2); */
        outline:none;
        border:solid 1px rfb(55,55,55);
    }
    .contact_content{
        width:100%;
        height:100%;
        position:absolute;
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .contact_content_text_mobile{
        position:absolute;
        top:0;
        text-align: center;
    }
    .contact_content_text_mobile p{
        font-size: 14px;
        font-weight: 500;
        line-height: 20px;
        color: rgb(55,55,55);
    }

    .contact_content_text{
        display:none;
    }
    .contact_content_text_mo{
        display:none;
    }
    button{
        border: none;
        background-color: transparent;
    }
    .contact_button{
        width:171px;
        height:87px;
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: absolute;
        bottom:0;
        z-index: 2001;
    }

    .contact_button_bg{
        width:100%;
        height:100%;
        position:absolute;
    }
    .contact_button_text{
        position:relative;
    }

    .contact_button_text p{
        text-align: center;
        font-size: 20px;
        font-weight: 600;
        line-height: 28px;
        color: rgb(77,77,77);
    }
    .contact_button_line{
        width:96px;
        height:6px;
        background-color: rgba(55,55,55,0.3);
        z-index: 300;
        /* margin-bottom: 5px; */
    }

    @media (max-width:390px){
        .form_table_label07_mo p{
            font-size: 13px;
        }
        .radiobox{
            margin-right: 2px;
        }
        .radio_text03{
            margin-left: 2px;
        }
    }


    .send_notice{
        display:none;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width:330px;
        height:257px;
        position:absolute;
        top:50%;
        left:50%;
        transform:translate(-50%,-45%) scale(0.92);
        z-index: 2100;
        animation:notice 0.4s ease-in-out both;
        }
    
    .send_notice img{
        position:absolute;
        width:330px;
        height:257px;
    }    
    .send_notice h2{
        width:100%;
        position:relative;
        font-size: 18px;
        font-weight: 800;
        color: rgba(77,77,77);
        text-align: center;
        z-index: 1600;
        margin-top: 16px;
        margin-bottom: 24px;
    }
    .send_notice p{
        position:relative;
        width:100%;
        font-size: 15px;
        line-height: 22px;
        font-weight: 400;
        text-align: center;
        color: rgb(55,55,55);
        z-index: 1500;
    }
    .okey{
        position:relative;
        margin-top: 12px;
        width:25%;
        height:30px;
        border-bottom: solid 6px rgba(77,77,77,0.4);
        display: flex;
        justify-content: center;
        align-items: center;
        cursor: pointer;
    }
    .okey p{
        font-size: 16px;
        font-weight: 700;
        color: rgba(55,55,55);
    }
    @keyframes notice{
        from{
            opacity:0.6;
            transform:translate(-50%,-45%) scale(0.92);
        }
        to{
            opacity:1;
            transform:translate(-50%,-50%) scale(1);
        }
    }

    .contact_map{
        width:100%;
        height:100vh;
        display:flex;
        flex-direction:column;
        justify-content: center;
        align-items: flex-start;
        background-color:  #f3ffc0;
    }
    .map_title{
        width:90%;
        height:63px;
        position: relative;
        border-bottom:solid 2px rgb(77,77,77);
        padding-left: 5%;       
    }
    .map_title_container{
        width:90%;
        height:63px;
        position: relative;
        border-left:solid 1px rgb(55,55,55);
    }
    .map_title_box{
        width:185px;
        height:63px;
        position:relative;
        display:flex;
        justify-content: center;
        align-items: center;
    }

    .map_title_box_bg{
        left:10px;
        width:100%;
        height:100%;
        position:absolute;
    }
    .map_title_box p{
        position:relative;
        text-align: center;
        font-size: 24px;
        font-weight: 400;
        color: rgb(77,77,77);
    }
    .map_grid_line{
        display:none;
        width:1px;
        height:160px;
        background-color: rgb(55,55,55);
        position:absolute;
        left:30px;
        bottom:-120px;
    }

    .map_content{
        width:90%;
        height:74vh;
        height:74dvh;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        position:relative;
        margin-left: 5%;
        border-left:solid 1px rgb(55,55,55);
    }
    .map_img{
        width:100%;
        height:calc(200px + 3vh);
        height:calc(200px + 3dvh);
        position: relative;
    }
    .map_iframe{
        position:absolute;
        width:90%;
        height:200px;
        top:3vh;
        top:3dvh;
        left:15px;
        border-top:solid 2px rgb(77,77,77);
        border-bottom:solid 2px rgb(77,77,77);
        display:flex;
        justify-content: center;
        align-items: center;
    }
    .map_iframe iframe{
        width:90%;
        height:93%;
        border:solid 1px rgb(55,55,55);
    }

    .map_text{
        position:relative;
        height:auto;
    }
    .map_address{
        position:relative;
        margin-left:15px;
        margin-top:6.7vh;
        margin-top:6.7dvh;
    }
    .map_address p{
        font-size: 15px;
        font-weight: 300;
        color: rgb(55,55,55);
        line-height: 22px;
    }
    .map_address_mo{
        position:relative;
        margin-left:15px;
        margin-top:33px;
        display:none;
    }
    .map_address_mo p{
        font-size: 16px;
        font-weight: 300;
        color: rgb(55,55,55);
        line-height: 24px;
        display:none;
    }
    .text_black{
        font-weight: 700;
        color:rgb(77,77,77);
    }


    .map_subway{
        position:relative;
        margin-top:8.7vh;
        margin-top:8.7dvh;
        margin-left:15px;
        display:flex;
        flex-direction: column;
        align-items: flex-start;
    }
    .subway{
        height:20px;
        position:relative;
        margin-bottom: 10px;
        display:flex;
        justify-content: flex-start;
        align-items: center;
    }
    .rect{
        width:7px;
        height:20px;
        background-color: rgba(77,77,77,0.8);
    }
    .subway p{
        font-size: 15px;
        font-weight: 400;
        margin-left: 6px;
        line-height: 18px;
        color: rgb(55,55,55);
    }
    .subway03{
       display:none;
    }
    .subway03_mobile p{
        margin-top:13px;
    }
  
}